/**	TOP MENU		**/



.top_menu ul {

margin : 0px 0 0px 0px;

}



.top_menu li {

padding:1px 5px 2px 5px ;

margin:0;

display:inline-block;

line-height : inherit ;

list-style : none;

}



.top_menu li a, #top_menu li span.separator {

display:inline-block;

text-decoration:none;

text-transform: none;

font-weight:normal;

font-variant:small-caps;

color: #fff;

font-size:90%;

padding: 2px 6px 2px 6px;

-webkit-transition : all 0.3s ease-in-out;

-moz-transition : all 0.3s ease-in-out;

-ms-transition : all 0.3s ease-in-out;

-o-transition : all 0.3s ease-in-out;

transition : all 0.3s ease-in-out;

}



.top_menu li.active a, .top_menu li:hover a {

text-decoration: underline;

}





/**

*

*				DROP DOWN MENU

*

**/



.drop-down{

width: 100%;



}



.drop-down ul, .drop-down li {

list-style: none;

margin: 0;

padding: 0;

}



.drop-down > ul {

}



.drop-down li {

position:relative;

display:inline-block;

*display: inline;

*zoom: 1;

padding : 0;

line-height : inherit ;

vertical-align: middle;

z-index:1;

}



.drop-down li:hover, .drop-down li:focus {

position: relative;

z-index: 10;

cursor: default;

}



.drop-down li ul {

display : none ;

position: absolute;

top: 100%;

left: 0px;

z-index: 0;

opacity:0;

width:100%;

min-width: 145px;

/**	change	**/

-moz-box-shadow: 1px 2px 7px rgba(0, 0, 0, 0.45);

-webkit-box-shadow: 1px 2px 7px rgba(0, 0, 0, 0.45);

box-shadow: 1px 2px 7px rgba(0, 0, 0, 0.45);

padding: 0;

background : url(../images/white-86.png) ;

-webkit-transition : all 0s linear 0.5s;

-moz-transition : all 0s linear 0.5s;

-ms-transition : all 0s linear 0.5s;

-o-transition : all 0s linear 0.5s;

transition : all 0s linear 0.5s;

}



.drop-down li ul ul {

top: 0px;

left: 100%;

}



.drop-down li ul:hover {

-moz-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.35);

-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.35);

box-shadow: 0 4px 6px rgba(0, 0, 0, 0.35);

}



.drop-down li li ul:hover {

-moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.6);

-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.6);

box-shadow: 0 1px 6px rgba(0, 0, 0, 0.6);

}



.drop-down li li {

float:none;

width:100%;

background-color : #ffffff;

padding:0;

margin:0;

}



.drop-down li a, .drop-down li span.separator {

display : block;

padding: 10px 7px 10px 7px;

text-align:center;

font-weight: normal;

font-size:165%;

text-decoration: none;

background-image:none;

color : #222;

-webkit-transition : all 0.2s linear;

-moz-transition : all 0.2s linear;

-ms-transition : all 0.2s linear;

-o-transition : all 0.2s linear;

transition : all 0.2s linear;

border-left: 1px solid transparent;

border-right : 1px solid transparent;

}



html.translated-ltr

body

header.website-header.bg-header.zindex30

div.wrapper-site.zindex30

div.wrapper-absolute

div.logo-nav.clearfix.zindex30

nav#js_navigation.zindex30.drop-down.white2.shadow_menu

ul.nav.menumenu-dropdown

li

{

margin-left: -6px;

margin-right: -6px;

}

.drop-down li li a, .drop-down li li span.separator {

display : block;

/**	change	**/

color : #777;

letter-spacing: 0px;

text-align:left;

font-size:105%;

line-height:20px;

padding: 10px 8px 10px 12px;

margin:0 4px;

border-style:none;

border-top:1px dashed #ccc;

}



.drop-down li li:first-child a, .drop-down li li:first-child span.separator {

border:none;

}



.drop-down li li li:first-child > a, .drop-down li li li:first-child > span {

border-top-right-radius: 7px;

border-top-left-radius: 7px;

}



.drop-down li li:last-child > a, .drop-down li li:first-child > span {

border-bottom-left-radius: 7px;

border-bottom-right-radius: 7px;

}



.drop-down li:hover > ul, .drop-down li:focus > ul {

display : block ;

z-index:10;

opacity:1;

/* -webkit-transition : opacity 0.4s ease-in-out;

-moz-transition : opacity 0.4s ease-in-out;

-ms-transition : opacity 0.4s ease-in-out;

-o-transition : opacity 0.4s ease-in-out;

transition : opacity 0.4s ease-in-out; */

}



.drop-down a[href="#"] {

cursor : default;

}



.drop-down li.active > a, .drop-down li.active > span, .drop-down li:hover > a, .drop-down li:hover > span {

color: #003BFD;

}



.drop-down > ul > li.active > a, .drop-down > ul > li.active > span, .drop-down > ul > li:hover > a, .drop-down > ul > li:hover > span {

background-color : #fff;

color: #003BFD;

}



.drop-down > ul > li + li.active > a, .drop-down > ul > li + li.active > span, .drop-down > ul > li + li:hover > a, .drop-down > ul > li + li:hover > span {

background-color : #fff;

color: #003BFD;

}



.drop-down > ul > li + li + li.active > a, .drop-down > ul > li + li + li.active > span, .drop-down > ul > li + li + li:hover > a, .drop-down > ul > li + li + li:hover > span {

background-color : #fff;

color: #003BFD;

}



.drop-down > ul > li + li + li + li.active > a, .drop-down > ul > li + li + li + li.active > span, .drop-down > ul > li + li + li + li:hover > a, .drop-down > ul > li + li + li + li:hover > span {

background-color : #fff;

color: #003BFD;

}



.drop-down > ul > li + li + li + li + li.active > a, .drop-down > ul > li + li + li + li + li.active > span, .drop-down > ul > li + li + li + li + li:hover > a, .drop-down > ul > li + li + li + li + li:hover > span {

background-color : #fff;

color: #003BFD;

}



.drop-down > ul > li + li + li + li + li + li.active > a, .drop-down > ul > li + li + li + li + li + li.active > span, .drop-down > ul > li + li + li + li + li + li:hover > a, .drop-down > ul > li + li + li + li + li + li:hover > span {

background-color : #fff;

color: #003BFD;

}



.drop-down > ul > li + li + li + li + li + li + li.active > a, .drop-down > ul > li + li + li + li + li + li + li.active > span, .drop-down > ul > li + li + li + li + li + li + li:hover > a, .drop-down > ul > li + li + li + li + li + li + li:hover > span {

background-color : #fff;

color: #003BFD;

}



.drop-down > ul > li + li + li + li + li + li + li + li.active > a, .drop-down > ul > li + li + li + li + li + li + li + li.active > span, .drop-down > ul > li + li + li + li + li + li + li + li:hover > a, .drop-down > ul > li + li + li + li + li + li + li + li:hover > span {

background-color : #fff;

color: #003BFD;

}



.drop-down > ul > li + li + li + li + li + li + li + li + li.active > a, .drop-down > ul > li + li + li + li + li + li + li + li + li.active > span, .drop-down > ul > li + li + li + li + li + li + li + li + li:hover > a, .drop-down > ul > li + li + li + li + li + li + li + li + li:hover > span {

background-color : #fff;

color: #003BFD;

}



.drop-down > ul > li + li + li + li + li + li + li + li + li + li.active > a, .drop-down > ul > li + li + li + li + li + li + li + li + li + li.active > span, .drop-down > ul > li + li + li + li + li + li + li + li + li + li:hover > a, .drop-down > ul > li + li + li + li + li + li + li + li + li + li:hover > span {

background-color : #fff;

color: #003BFD;

}





.drop-down li li.active > a, .drop-down li li.active > span, .drop-down li li:hover > a, .drop-down li li:hover > span {

color: color: #003BFD; ;

background : url(../images/white-86.png) ;

}





/**		Horizontal menu		**/



.horizontal_menu ul {

padding:3px 5px 4px 7px;

margin:0;

background : transparent url(../images/black-05.png) 0 0 repeat;

-moz-border-radius: 6px;

-webkit-border-radius: 6px;

-khtml-border-radius: 6px;

border-radius: 6px;

}



.horizontal_menu li {

display:inline-block;

padding:6px 10px 6px 0px ;

line-height : inherit ;

margin:0;

list-style : none;

}



.horizontal_menu li a, .horizontal_menu li span.separator {

display:inline-block;

text-decoration:none;

text-transform: none;

font-weight:normal;

color: #444;

font-size:100%;

padding: 5px 12px 4px 12px;

-moz-border-radius: 8px;

-webkit-border-radius: 8px;

-khtml-border-radius: 8px;

border-radius: 8px;

-webkit-transition : all 0.3s ease-in-out;

-moz-transition : all 0.3s ease-in-out;

-ms-transition : all 0.3s ease-in-out;

-o-transition : all 0.3s ease-in-out;

transition : all 0.3s ease-in-out;

}



.horizontal_menu li.active a, .horizontal_menu li:hover a {

text-decoration: none;

-moz-box-shadow: 1px 1px 2px rgba(0,0,0, 0.2);

-webkit-box-shadow: 1px 1px 2px rgba(0,0,0, 0.2);

box-shadow: 1px 1px 2px rgba(0,0,0, 0.2);

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #ffffff 0%, #eaeaea 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#eaeaea 100%); /* W3C */

background-color: #ffffff; /* Old browsers */

}



.horizontal_menu li a:active {

-moz-box-shadow: 1px 1px 2px rgba(0,0,0, 0.2) inset;

-webkit-box-shadow: 1px 1px 2px rgba(0,0,0, 0.2) inset;

box-shadow: 1px 1px 2px rgba(0,0,0, 0.2) inset;

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #eaeaea 0%, #ffffff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* IE10+ */

background: linear-gradient(to bottom,  #eaeaea 0%,#ffffff 100%); /* W3C */

background-color: #eaeaea; /* Old browsers */

}





/**		display only 1 single level 		**/



.horizontal_menu ul ul {

display : none;

}







/**		 VERTICAL MENU 		**/



.vertical_menu ul {

margin : 0 ;

}



.vertical_menu ul li {

background-image : none !important;

padding: 10px 0 10px 10px !important;

margin:0 !important;

list-style:none;

border-bottom:1px solid #e6e6e6;

}



.vertical_menu ul li a {

color:#444;

font-size: 120%;

font-weight: normal;

}



.vertical_menu ul ul {

margin: 8px 0 0 12px ;

}



.vertical_menu ul li li {

padding:4px 0 !important;

border-bottom:none;

}



.vertical_menu ul li li a {

padding:4px 0;

border-bottom:none;

background-image: url(../images/list-bullet-subitems.png);

}



.vertical_menu ul li li a {

background-position: 0 9px;

background-repeat: no-repeat;

font-size: 90%;

color: #888;

padding: 3px 0 3px 10px;

}



.vertical_menu ul li li a:hover, .vertical_menu ul li li.current > a {

background-position: 0 -20px;

}



.vertical_menu ul li li li a {

background-image: none;

}













/**	BOTTOM MENU		**/



.bottom_menu ul {

margin : 2px 0 3px 0;

}



.bottom_menu li {

padding:4px 5px 0 5px ;

margin:0;

display:inline-block;

line-height : inherit ;

list-style : none;

background : transparent url(../images/separator-vertical-bottom-menu.png) 0 7px no-repeat;

}



.bottom_menu li:first-child {

background-image:none;

}



.bottom_menu li a, #bottom_menu li span.separator {

display:inline-block;

text-decoration:none;

text-transform: none;

font-weight:normal;

font-size:95%;

padding: 3px 2px 2px 2px;

-webkit-transition : all 0.3s ease-in-out;

-moz-transition : all 0.3s ease-in-out;

-ms-transition : all 0.3s ease-in-out;

-o-transition : all 0.3s ease-in-out;

transition : all 0.3s ease-in-out;

}